/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 319px) 
and (max-width : 1023px) {
.menu_top_toggle { display: none; }
.menu_toggle { display: block; }
.home {     background-image: url(jacek_home_768.jpg);     background-position: center top; }
.products { background: #023649; }
.container 
{
    width: 95%;
    margin: 0 auto;
}
.focus
{
    width: 350px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;	
    margin-left: -175px;	
    font-weight: 400;
    font-size: 32pt;
    color: #fff;
    text-align: center;
    font-family: 'Kotta', sans-serif;
}
.focus span
{
    display: block;
    font-size: 38pt;
}
.why_fitmax
{
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100%;
    background:#fff;
    z-index: 0;
}
.why_fitmax h2
{
    margin: 0;
    padding: 0;
    padding-top: 40px;
    font-size: 22pt;
    font-family: 'Kotta', sans-serif;
    font-weight: 700;
    color: #093a50;
}
.why_fitmax .box
{
    width: 100%;
    margin-bottom: 20px;
}
.why_fitmax .box h3
{
    margin: 0;
    padding: 0;
    font-size: 16pt;
    font-weight: 400;
    color: #093a50;
}
.why_fitmax .box img
{
    display: none;
}
.why_fitmax .box span
{
    display: block;
    font-size: 9pt;
    text-align: justify;    
    width: 100%;
}
.see_more
{
    display: none;
}
.type_products
{
    display: none;
}
.products h2
{
    margin: 0;
    padding: 20px 0;
    font-size: 22pt;
    font-family: 'Kotta', sans-serif;
    font-weight: 700;
    color: #fff;
}
.products_list
{
    margin: 0;
    padding: 0;
    width: 100%;
}
.products_list .product_thumb
{
    margin: 3px;
    border-radius: 1px;
    border: 2px solid transparent;
    font-size: 9pt;
    color: #fff;
    padding: 0;
    font-weight: 400;
    cursor: pointer;
    float: left;
    width: 30%;
    text-align: center;
    position: relative;
}
.products_list  .product_thumb img
{
    height: 60px;
}
.product_thumb .product_thumb_name
{
    height: 40px;
    width: 100%;
    color: #fff;
    font-size: 9pt;
}
.product_thumb a, a:hover, a:active
{
    color: #fff;
    text-decoration: none;
}
.team h2
{
    margin: 0;
    padding: 20px 0;
    font-size: 22pt;
    font-family: 'Kotta', sans-serif;
    font-weight: 700;
    color: #000;
}
.team .container_team
{
    margin: 0 auto;
    width: 90%;
}
.team .box
{
    padding: 0;
    margin: 10px auto;
    float: none;
    width: 90%;
    text-align: center
}
.team .box h3
{
    margin: 10px 0 20px 0;
    padding: 0;
    font-size: 12pt;
    font-weight: 400;
    color: #093a50;
    display: block;
}
.team .box img
{
    margin: 5px;
    width: 50%;
}
.team .box span
{
    display: block;
    width: 65%;
    font-size: 11pt;
    text-align: justify;
    float: left;
}
.team button  
{
    margin: 0 auto;
    border-radius: 2px;
    border: 2px solid #093a50;
    font-size: 9pt;
    color: #093a50;
    background: none;
    padding: 10px 20px;
    font-weight: bold;
    cursor: pointer;
}
.team button:hover
{
    border: 2px solid #093a50;
    color: #fff;
    background: #093a50;
}
.distributors
{
    margin: 0;
    padding: 0;
    width: 100%;
    background: #b3d1ff;
    height: auto;
}
.dist_container 
{
    width: 90%;
}
.distributors h2
{
    margin: 0;
    padding: 20px 0;
    font-size: 22pt;
    font-family: 'Kotta', sans-serif;
    font-weight: 700;
    color: #093a50;
}
.distributors h4
{
    margin: 0;
    padding: 10px 0;
    font-size: 16pt;
    font-weight: 700;
    color: #093a50;
}
    #google-maps {
        display:none
    }
.distributors .dist_list
{
    margin: 0 auto;
    width: 100%;
    height: auto;
}
.distributors .dist_list h3
{
    font-size: 11pt;
    color: #093a50;
    display: block;
    margin: 0;
    padding: 0;
}
.distributors .dist_list span
{
    font-size: 10pt;
    color: #093a50;
    display: block;
}
.distributors .dist_list a  
{
    margin: 5px auto;
    border-radius: 2px;
    border: 2px solid #093a50;
    color: #fff;
    background: #093a50;
    padding: 8px;
    cursor: pointer;
    font-size: 9pt;
}
.contact
{
    margin: 0;
    padding: 0;
    width: 100%;
    background: #023952;
}
.contact .logo_contact_center
{
    margin: 0 auto;
    padding: 60px 0;
    width: 100%;
    text-align:center;
    border-bottom: 1px solid #226584;
}
.contact .logo_contact_center img
{
    max-width: 90%;
}
.contact .box
{
    margin: 0 auto;
    padding: 10px 0;
    width: 98%;
}
.contact .box h3
{
    font-size: 13pt;
    color: #fff;
    display: block;
    margin: 0;
    padding: 0;
}
.contact .box h5
{
    font-size: 10pt;
    color: #6d93a5;
    display: block;
    margin: 0;
    margin-top: 15px;
    padding: 0;
}
.contact .box span
{
    font-size: 9pt;
    color: #fff;
    display: block;
}
.contact .box  a
{
    font-size: 9pt;
    color: #fff;
    text-decoration:none;
}
.contact .box a:hover
{
    font-size: 9pt;
    color: #fff;
    text-decoration:none
}
.contact input[type="text"], textarea
{
        border: 1px solid #226584;
        padding: 10px;
        background: none;
        font-size: 8pt;
        width: 80%;
        display: block;
        margin: 5px;
        border-radius: 3px;
        font-family: 'Cantarell', sans-serif;
        resize: no-resize;
        color: #fff;
}
.contact textarea
{
    height: 100px;
    resize: none;
}
.contact input[placeholder], textarea[placeholder], [placeholder]
{
    color: #226584;
}
.contact button
{
        padding: 15px 25px;
        background: #fff;
        font-size: 9pt;
        margin: 5px;
        border-radius: 3px;
        color: #023952;    
        border: 0;
        font-weight: bold;
        width: 48%;
        cursor: pointer;
}
.contact ul
{
    list-style-type: none;
    margin: 0 10px;
    padding: 0;
}
.contact ul > li
{
    margin: 0;
    padding: 8px 0;
}
.contact .terms
{
    font-size: 7pt;
    color: #6d93a5;
}
.contact .terms a
{
    color: #6d93a5;
}
.contact .credits
{
    font-size: 7pt;
    color: #6d93a5;
    text-align: right
}
.contact .credits a
{
    color: #83aabc;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { 
    background: #fff;
    width: 100% !important; 
}
.product_view
{
    margin: 0;
    padding: 0;
    font-family: 'Cantarell', sans-serif;
    background: #f5f5f5; 
    width: 100%;
}
.product_view .container
{
    width: 90%;
    margin: 0 auto;
    padding: 0;
}
.product_view h1
{
    margin: 0;
    display:none;
}
.product_view h2
{
    display: none;
}
.product_view h3
{
    margin: 0;
    padding: 0;
    font-size: 12pt;
    color:#093a50;
}
.product_view ul
{
    list-style-type: none;
    margin: 0 10px;
    padding: 0;
}
.product_view ul > li
{
    margin: 0;
    padding: 8px 0;
}
.product_view .backLink
{
    float: none;
    cursor: pointer;
    margin: 10px;
    position: relative
}
.product_view button
{
    margin: 0 auto;
    border-radius: 2px;
    border: 2px solid #093a50;
    font-size: 12pt;
    color: #093a50;
    background: none;
    padding: 20px 40px;
    font-weight: bold;
    cursor: pointer;
}
.product_view button:hover
{
    margin: 0 auto;
    border-radius: 2px;
    border: 2px solid #093a50;
    font-size: 12pt;
    color: #fff;
    background: #093a50;
    padding: 20px 40px;
    font-weight: bold;
    cursor: pointer;
}
.product_view .product_image
{
    width: 80%;
    margin: 0 auto;
}
.product_view .product_image img
{
    width: 100%;
    display: block;
    margin: 0 auto;
}
.product_view .product_description
{
    font-size: 10pt;
        width: 100%;
    color:#093a50;
}
.product_view .product_description table
{
    padding: 10px;
    margin: 0 auto;
    border: 8px double #000;
    background: #fff;
    color: #000;
    font-size: 10pt;
    border-spacing: 0;
    width: 95%;
}
.product_view .product_description td
{
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #000;
}
.product_view .terms
{
    font-size: 9pt;
    color: #aaa;
}
.product_view .terms a
{
    color: #aaa;
}
.type_related
{
    display:none;
}
.products_related
{
    display:none;
}
.related_separated
{
    display:none;
}
}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {
.menu_top_toggle { display: block; }
.menu_toggle { display: none; }
.home {     background-image: url(jacek_home_background.jpg);     background-position: center top; }
}
